.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-none .incident-title {
	background-color: #fff;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title {
	text-shadow: none;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title a {
    color: #403f41;
  text-transform: uppercase;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title a:hover {
  color: #B5985A;
}

.layout-content.status .masthead-container .masthead {
  margin-bottom: 0;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident {
  margin-top: 0;
  background-color: white;
  padding: 20px 40px 50px 40px;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-none .updates {
  border: none;
}
.flat-button, .layout-content.status .masthead-container .updates-dropdown-container .show-updates-dropdown {
      vertical-align: top;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1em;
    line-height: 1.11111em;
    padding: 0.5em 0.88889em 0.5em 1.33333em;
    text-decoration: none;
    position: relative;
    background: none;
    border: none;
    margin-right: 0.72222em;
   border-radius: 0;
  background-color: #b5985a;
      box-shadow: none;
  -webkit-box-shadow: none;
}

.layout-content.status.status-index .components-section .components-container {
  background: white;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container {
	border: none;
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident:after {
    background-color: #B5985A;
    content: "";
    width: 300px;
    display: block;
    height: 2px;
    margin: 50px auto 0 auto;
}
.layout-content.status .masthead-container.premium .masthead .text-container .page-name {
  padding-left: 46px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title .actual-title.with-ellipsis {
text-align: center;
  
    font-size: 30px;
    padding: 20px;
    display: block;
    width: 600px; 
    margin: 0 auto;
    white-space: normal;
    line-height: 1.3em;
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title .subscribe {
	DISPLAY: BLOCK;
    FLOAT: NONE;
    TEXT-ALIGN: CENTER;
}


.layout-content.status .incidents-list .status-day  {
  
  padding: 40px;
  background: white;
}

.history-backpage {
      background: white;
    padding: 40px;
}

body.status .layout-content.status .border-color, hr, .tooltip-base, .markdown-display table {
    border-radius: 0;
      margin-bottom: 0;
}

h2 {
  
      font-size: 1.9em;
}

.layout-content.status.status-full-history .history-nav a.current {
 background: white; 
  border: none;
}
body.status .layout-content.status .border-color {
	  border-bottom: none;
}

h3 {
  font-size: 1.6em;
}
.layout-content.status.status-incident>.container {
    max-width: 700px;
    margin-top: 70px;
    margin-bottom: 70px;
    background: #fff;
    padding: 40px;
}

.modal .modal-footer {
 	   text-align: center; 
}

.update-body, .updates {
 
    text-overflow: ellipsis;
    overflow: hidden;
  
}

.uptime-calendar {
      background: white;
    padding: 10px;
}
.history-nav {
      position: relative;
    top: 2px;
}

.incident-history h3, .incident-history h2 , .incident-history h1, .incident-history h4 {
  font-size: 1em;
}



@media (max-width: 800px) {
.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title .actual-title.with-ellipsis {
        width: 100%;
    font-size: 18px;
    padding: 20px 0;
  }
  
  .update-container {
    width: 100% !important;
  }
  
  h2, h3, h4 {
    
    font-size: 1em;
    
    text-transform: uppercase;
}
  .layout-content.status .masthead-container.premium .masthead .text-container .page-name {
    padding-left: 46px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 0;
    width: 100%;
    display: block !important;
    text-overflow: inherit;
    margin-right: 0;
    text-align: center;
    float: none;
    max-width: 100%;
    margin-bottom: 10px;
}
  
  .layout-content.status .masthead-container .updates-dropdown-container {
    float: none;
    margin-bottom: 10px;
}
  
  .masthead {
    text-align: center;
  
}
  .layout-content.status.status-index .unresolved-incidents .unresolved-incident {
  padding-left: 10px;
    padding-right: 10px;
  }